local Player = ...;
assert(Player);

local t = Def.ActorFrame{
	LoadActor( THEME:GetPathG("_difficulty", "cursor"..ToEnumShortString(Player)) );
	LoadActor( THEME:GetPathG("_difficulty", "shadow") );
};

return t;